# Get Key

## Description

Get value of stored key from DB.

## Usage

```sqf
Arguments:
	0: STRING - Name of stored Key
	1: STRING - NetID of target to return data from function (default: "")
	2: STRING - Name of function to return data (default: "")
	3: BOOLEAN - Unscheduled environment (default: false)

Examples:
	[getPlayerUID player, "dragonfly_db_fnc_test"] call dragonfly_db_fnc_get (Server or Singleplayer Only)
	[getPlayerUID player, netId player, "dragonfly_db_fnc_test", false] remoteExecCall ["dragonfly_db_fnc_get", 2, false] (Multiplayer Only)
```

## Links

[Delete Key](generic/delete.md) |
[Get Key](generic/get.md) |
[Set Key](generic/set.md)
